Advisories ยป Package drupal rss

Date ID Source Package(s) Type Affected release(s) CVE
2017-06-29 MGASA-2017-0198 drupal security 5 CVE-2017-6922
2016-12-07 MGASA-2016-0413 drupal security 5 CVE-2016-9449 , CVE-2016-9451
2016-07-08 MGASA-2016-0245 drupal security 5
2016-03-02 MGASA-2016-0087 drupal security 5
2015-11-04 MGASA-2015-0425 drupal security 5 CVE-2015-7943
2015-08-27 MGASA-2015-0328 drupal security 5 , 4 CVE-2015-6658 , CVE-2015-6659 , CVE-2015-6660 , CVE-2015-6661 , CVE-2015-6665
2015-07-01 MGASA-2015-0253 drupal security 5 , 4 CVE-2015-3231 , CVE-2015-3232 , CVE-2015-3233 , CVE-2015-3234
2015-03-27 MGASA-2015-0121 drupal security 4 CVE-2015-2559 , CVE-2015-2749 , CVE-2015-2750
2014-11-26 MGASA-2014-0492 drupal security 3 , 4 CVE-2014-9015 , CVE-2014-9016
2014-10-25 MGASA-2014-0423 drupal security 4 , 3 CVE-2014-3704
2014-08-12 MGASA-2014-0329 drupal security 3 , 4
2014-08-07 MGASA-2014-0322 drupal security 4 , 3 CVE-2014-2983 , CVE-2014-5019 , CVE-2014-5020 , CVE-2014-5021 , CVE-2014-5022
2014-01-31 MGASA-2014-0031 drupal security 3 CVE-2014-1475 , CVE-2014-1476
2013-11-30 MGASA-2013-0359 drupal security 3 CVE-2013-6385 , CVE-2013-6386 , CVE-2013-6387 , CVE-2013-6388 , CVE-2013-6389